    "SMS_GSM_CHARS_LEFT" = "%d caractères GSM restants.";
    "SMS_UNICODE_CHARS_LEFT" = "%d caractères Unicode restants.";
    "SMS_TOO_LONG" = "%d caractères en trop";
    "SMS_TOO_LONG_BY_ONE" = "1 caractère en trop";
    "Accept vCard from %@?" = "Accepter la vCard de %@ ?"; 
    "MESSAGE_FROM" = "Message de %@";
    "MESSAGE_TO_NUM" = "Envoi d’un message à %@";
    None = "Aucune"; 
    "OBEX error" = "Erreur OBEX"; 
    Ok = "OK";
    "Cancel" = "Annuler";
    "SENDING_VCARD" = "Envoi d’une Vcard…"; 
    "OBEX_VS_BLADERUNNER_TITLE" = "'%@' est un périphérique synchronisé.";
    "OBEX_VS_BLADERUNNER_MSG" = "En envoyant cette fiche de cette manière, sans synchronisation, les entrées risquent d’être dupliquées.";
    "CONTINUE" = "Continuer";
    "vCard contains:%@" = "La vCard contient :%@";
    "NOTE_FORMAT" = "%@\nmessage SMS\n%@\n%@\n";
    "NOTE_FORMAT_PHONE" = "%@\na appelé à %@\n";
    "SEND_THIS_CARD" = "Envoyer cette fiche…";
    "SEND_THESE_CARDS" = "Envoyer ces fiches…";
    "Sending SMS message to: %@" = "Envoi du message SMS à : %@";
    "Sending SMS message" = "Envoi du message SMS";
    "NO_SERVICE_RECORD" = "L’enregistrement au service du numéro principal est incorrect.";
    "INVALID_DEVICE" = "Le numéro de téléphone principal est incorrect.";
    "INTERNAL_ERROR" = "Erreur interne.";
    "UNKNOWN_CALLER" = "Inconnu";
    "SMS_MESSAGE_ACTION" = "Message SMS";
    "DIAL_ACTION" = "Composer avec %@";
    "DIAL_ACTION_UNKNOWN" = "Composer avec un téléphone mobile";
    "SEND_MY_CARD_ACTION" = "Envoyer ma fiche";
    "BT_CONNECT_ERR_TITLE" = "Une erreur s’est produite lors de la sélection d’un périphérique Bluetooth.";
    "BT_CONNECT_ERR_MSG" = "Vérifiez que votre périphérique Bluetooth est branché et allumé.";
    "OBEX_CONNECT_ERR" = "Une erreur s’est produite lors de la connexion au périphérique distant.";
    "OBEX_COMM_ERR" = "Une erreur s’est produite au cours de la communication avec le périphérique distant.";
    "OBEX_WAIT_ABORT" = "Attente de déconnexion du périphérique distant.";
    "OBEX_WAIT_CONNECT" = "Attente du périphérique distant…";
    "UNSET_TITLE" = "Jumeler avec un téléphone";
    "UNSET_MSG" = "Utilisez les préférences de BlueTooth pour effectuer un jumelage avec un téléphone pour l’utiliser avec Carnet d’adresses.";
    "RING_TIMES" = "a appelé %d fois";
    "RING_TIME" = "a appelé une fois";
    "MISSED_CALL" = "Vous n’avez pas répondu à cet appel à %@";
    "ATTEMPTING_TOOLTIP" = "Tentative de connexion de <%@>";
    "ESTABLISHED_TOOLTIP" = "Connecté <%@>";
    "DISCONNECTED_TOOLTIP" = "Déconnecté <%@>";
    "UNSET_TOOLTIP" = "Cliquez ici pour jumeler avec un téléphone";
    "SMS_CREATE_CARD" = "Créer fiche";
    "SMS_SENT" = "Le message a été envoyé à %@";
    "SMS_FAILED" = "L’envoi du message vers %@ a échoué";
    "SAVED" = "Enregistré";
    "LOG_CALL" = "Consigner l’appel";
    "LOG_SMS" = "Consigner le SMS";
    "LOGGED" = "Connecté";
    "ADD_CARD" = "Ajouter une fiche";
    "CARD_ADDED" = "Fiche ajoutée";
    "CONNECT_ACCESSIBILITY" = "Composer le numéro de téléphone";
    "CANCEL_ACCESSIBILITY" = "Arrêter la recherche de numéros de téléphone";
    "DISCONNECT_ACCESSIBILITY" = "Interrompre l’appel téléphonique";
    "PAIR_ACCESSIBILITY" = "Jumeler avec un téléphone";
    "SECOND_LINE_CALLING" = "appelle sur une autre ligne";